### Type parameters

- #### A

### Hierarchy

- Consumer

### Implemented by

- BehaviorFuture
- ChainFuture
- Future
- LiftFuture
- MapFuture
- MapToFuture
- PureFuture
- Sink
- Subscribtion

## Index

### Methods

- push

## Methods

### push

- push(a: A, changed?: any): void

- - Defined in frp-common.ts:2

  #### Parameters

  - ##### a: A

  - ##### Optional changed: any

  #### Returns void

Generated using TypeDoc